Subject: Re: gunzip
From: [email-masked] (Isaac Kohn)

28 Jan 1998 11:50:32 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Kevin Tighe <[email-masked]>
Cc: [email-masked]

> I tried to gunzip emacs and I got a non-stop flow of garbage in the
> window.  Does anyone know what caused this?
> 
> this is the command I entered in bash: "gunzip -c -d emacs_tar.gz"

try
gunzip -c -d emacs_tar.gz | tar xf -

the reason you saw the garbage is that gunzip was unzipping to stdout (the
display).  the file that would result from
   gunzip -c -d emacs_tar.gz > filename
would be a tarfile, hence the command above.

regards,
isaac

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".